.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.943359;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.811035;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-ms-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.570406,0.570406,0.000000,0,0);}
.m0{transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-ms-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);-webkit-transform:matrix(0.570406,0.000000,0.000000,0.570406,0,0);}
.v0{vertical-align:0.000000px;}
.ls52{letter-spacing:-2.504800px;}
.ls13{letter-spacing:-2.459600px;}
.ls4b{letter-spacing:-2.301600px;}
.ls1f{letter-spacing:-2.130400px;}
.ls47{letter-spacing:-1.979600px;}
.ls1e{letter-spacing:-1.920000px;}
.ls37{letter-spacing:-1.838400px;}
.ls54{letter-spacing:-1.559200px;}
.ls33{letter-spacing:-1.552400px;}
.ls46{letter-spacing:-1.499600px;}
.ls22{letter-spacing:-1.440000px;}
.ls35{letter-spacing:-1.358400px;}
.ls5a{letter-spacing:-1.344000px;}
.lsc{letter-spacing:-1.079200px;}
.ls16{letter-spacing:-1.019600px;}
.lsf{letter-spacing:-0.960000px;}
.ls51{letter-spacing:-0.863200px;}
.ls4d{letter-spacing:-0.822400px;}
.ls53{letter-spacing:-0.750800px;}
.ls55{letter-spacing:-0.720000px;}
.ls56{letter-spacing:-0.689200px;}
.ls32{letter-spacing:-0.682400px;}
.ls11{letter-spacing:-0.674000px;}
.ls63{letter-spacing:-0.647200px;}
.ls9{letter-spacing:-0.599200px;}
.lsb{letter-spacing:-0.592400px;}
.ls12{letter-spacing:-0.584800px;}
.ls57{letter-spacing:-0.561600px;}
.ls5d{letter-spacing:-0.552000px;}
.lse{letter-spacing:-0.539600px;}
.ls14{letter-spacing:-0.487600px;}
.ls10{letter-spacing:-0.480000px;}
.ls39{letter-spacing:-0.434000px;}
.ls5{letter-spacing:-0.432000px;}
.ls15{letter-spacing:-0.420400px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.408000px;}
.ls4c{letter-spacing:0.408800px;}
.ls5f{letter-spacing:0.416800px;}
.ls17{letter-spacing:0.420400px;}
.ls64{letter-spacing:0.425200px;}
.ls20{letter-spacing:0.472400px;}
.lsa{letter-spacing:0.480000px;}
.ls50{letter-spacing:0.492000px;}
.ls19{letter-spacing:0.526000px;}
.ls1{letter-spacing:0.528000px;}
.ls61{letter-spacing:0.534800px;}
.ls3a{letter-spacing:0.539600px;}
.ls59{letter-spacing:0.552000px;}
.ls34{letter-spacing:0.561600px;}
.ls18{letter-spacing:0.569200px;}
.ls38{letter-spacing:0.575200px;}
.ls3{letter-spacing:0.576000px;}
.ls25{letter-spacing:0.576800px;}
.ls60{letter-spacing:0.582400px;}
.ls6{letter-spacing:0.600000px;}
.ls23{letter-spacing:0.607600px;}
.ls62{letter-spacing:0.611200px;}
.ls49{letter-spacing:0.617600px;}
.ls1a{letter-spacing:0.623200px;}
.ls4e{letter-spacing:0.624000px;}
.ls3b{letter-spacing:0.630800px;}
.ls5e{letter-spacing:0.660000px;}
.ls3c{letter-spacing:0.681600px;}
.ls24{letter-spacing:0.689200px;}
.ls2{letter-spacing:0.696000px;}
.ls21{letter-spacing:0.712400px;}
.ls26{letter-spacing:0.720000px;}
.ls3e{letter-spacing:0.750800px;}
.ls31{letter-spacing:0.757600px;}
.ls1b{letter-spacing:0.766000px;}
.ls7{letter-spacing:0.840800px;}
.lsd{letter-spacing:0.900400px;}
.ls4a{letter-spacing:0.921200px;}
.ls2b{letter-spacing:0.952400px;}
.ls3f{letter-spacing:0.960000px;}
.ls28{letter-spacing:1.006000px;}
.ls5b{letter-spacing:1.032000px;}
.ls2e{letter-spacing:1.049200px;}
.ls29{letter-spacing:1.055200px;}
.ls41{letter-spacing:1.056800px;}
.ls40{letter-spacing:1.103200px;}
.ls58{letter-spacing:1.104000px;}
.ls36{letter-spacing:1.169200px;}
.ls5c{letter-spacing:1.200000px;}
.ls43{letter-spacing:1.237600px;}
.ls3d{letter-spacing:1.320800px;}
.ls45{letter-spacing:1.335200px;}
.ls44{letter-spacing:1.358400px;}
.ls1d{letter-spacing:1.380400px;}
.ls2c{letter-spacing:1.432400px;}
.ls27{letter-spacing:1.440000px;}
.ls2d{letter-spacing:1.529200px;}
.ls2f{letter-spacing:1.535200px;}
.ls30{letter-spacing:1.567600px;}
.ls42{letter-spacing:1.649200px;}
.ls2a{letter-spacing:1.966000px;}
.ls1c{letter-spacing:2.340400px;}
.ls48{letter-spacing:3.780400px;}
.ls4f{letter-spacing:4.872000px;}
.ls8{letter-spacing:21.540400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-3.917920px;}
._0{margin-left:-2.111520px;}
._4{margin-left:-1.030960px;}
._1{width:1.133280px;}
._2{width:2.201360px;}
._6{width:3.430000px;}
._7{width:5.130400px;}
._9{width:6.250720px;}
._5{width:20.699840px;}
._8{width:83.193600px;}
.fc2{color:rgb(33,33,33);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:15.840000px;}
.fs0{font-size:24.000000px;}
.fs2{font-size:27.840000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.y1{bottom:56.675513px;}
.y46{bottom:82.959809px;}
.y45{bottom:99.113699px;}
.y44{bottom:114.993795px;}
.y43{bottom:137.718759px;}
.y42{bottom:153.872649px;}
.y41{bottom:169.752745px;}
.y40{bottom:185.632840px;}
.y3f{bottom:201.786730px;}
.y3e{bottom:219.857184px;}
.y3d{bottom:236.011074px;}
.y3c{bottom:251.891169px;}
.y3b{bottom:267.771265px;}
.y3a{bottom:283.925155px;}
.y39{bottom:299.805251px;}
.y38{bottom:315.685346px;}
.y47{bottom:341.148258px;}
.y18{bottom:374.277422px;}
.y0{bottom:376.467780px;}
.y17{bottom:389.883723px;}
.y16{bottom:405.216229px;}
.y15{bottom:420.822530px;}
.y14{bottom:436.428831px;}
.y13{bottom:451.761337px;}
.y12{bottom:467.367637px;}
.y48{bottom:479.140811px;}
.y11{bottom:482.973938px;}
.y10{bottom:498.306444px;}
.yf{bottom:513.912745px;}
.ye{bottom:529.519045px;}
.yd{bottom:544.851551px;}
.yc{bottom:560.457852px;}
.yb{bottom:576.064153px;}
.ya{bottom:591.396659px;}
.y9{bottom:607.002959px;}
.y8{bottom:622.609260px;}
.y7{bottom:637.941766px;}
.y6{bottom:653.548067px;}
.y5{bottom:669.154368px;}
.y4{bottom:684.760668px;}
.y3{bottom:700.366969px;}
.y37{bottom:720.627780px;}
.y36{bottom:752.935561px;}
.y35{bottom:768.268067px;}
.y34{bottom:783.600573px;}
.y33{bottom:798.659284px;}
.y32{bottom:813.991790px;}
.y31{bottom:829.324296px;}
.y30{bottom:844.656802px;}
.y2f{bottom:859.989308px;}
.y2e{bottom:875.321814px;}
.y2d{bottom:890.380525px;}
.y2c{bottom:905.713031px;}
.y2b{bottom:921.045537px;}
.y2a{bottom:936.378043px;}
.y29{bottom:951.710549px;}
.y28{bottom:967.043055px;}
.y27{bottom:982.101766px;}
.y26{bottom:997.434272px;}
.y25{bottom:1012.766778px;}
.y24{bottom:1028.099284px;}
.y23{bottom:1043.431790px;}
.y22{bottom:1058.764296px;}
.y21{bottom:1073.823007px;}
.y20{bottom:1089.155513px;}
.y1f{bottom:1104.488019px;}
.y2{bottom:1118.999141px;}
.y1e{bottom:1119.820525px;}
.y1d{bottom:1135.153031px;}
.y1c{bottom:1150.485537px;}
.y1b{bottom:1165.544248px;}
.y1a{bottom:1180.876754px;}
.y19{bottom:1203.875513px;}
.h8{height:11.609297px;}
.h2{height:17.941406px;}
.h4{height:20.404219px;}
.h7{height:26.208984px;}
.h3{height:29.199141px;}
.h6{height:29.782734px;}
.h5{height:35.882812px;}
.h1{height:878.424821px;}
.h0{height:1357.565632px;}
.w1{width:373.045346px;}
.w0{width:956.000000px;}
.x3{left:77.483914px;}
.x4{left:103.494415px;}
.x5{left:132.242864px;}
.x1{left:465.451074px;}
.x6{left:510.353413px;}
.x0{left:582.954654px;}
.x2{left:938.568401px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls52{letter-spacing:-1.463753pt;}
.ls13{letter-spacing:-1.437339pt;}
.ls4b{letter-spacing:-1.345008pt;}
.ls1f{letter-spacing:-1.244962pt;}
.ls47{letter-spacing:-1.156837pt;}
.ls1e{letter-spacing:-1.122008pt;}
.ls37{letter-spacing:-1.074323pt;}
.ls54{letter-spacing:-0.911164pt;}
.ls33{letter-spacing:-0.907191pt;}
.ls46{letter-spacing:-0.876335pt;}
.ls22{letter-spacing:-0.841506pt;}
.ls35{letter-spacing:-0.793821pt;}
.ls5a{letter-spacing:-0.785406pt;}
.lsc{letter-spacing:-0.630662pt;}
.ls16{letter-spacing:-0.595833pt;}
.lsf{letter-spacing:-0.561004pt;}
.ls51{letter-spacing:-0.504436pt;}
.ls4d{letter-spacing:-0.480594pt;}
.ls53{letter-spacing:-0.438752pt;}
.ls55{letter-spacing:-0.420753pt;}
.ls56{letter-spacing:-0.402754pt;}
.ls32{letter-spacing:-0.398780pt;}
.ls11{letter-spacing:-0.393872pt;}
.ls63{letter-spacing:-0.378210pt;}
.ls9{letter-spacing:-0.350160pt;}
.lsb{letter-spacing:-0.346186pt;}
.ls12{letter-spacing:-0.341745pt;}
.ls57{letter-spacing:-0.328187pt;}
.ls5d{letter-spacing:-0.322577pt;}
.lse{letter-spacing:-0.315331pt;}
.ls14{letter-spacing:-0.284943pt;}
.ls10{letter-spacing:-0.280502pt;}
.ls39{letter-spacing:-0.253621pt;}
.ls5{letter-spacing:-0.252452pt;}
.ls15{letter-spacing:-0.245673pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.238427pt;}
.ls4c{letter-spacing:0.238894pt;}
.ls5f{letter-spacing:0.243569pt;}
.ls17{letter-spacing:0.245673pt;}
.ls64{letter-spacing:0.248478pt;}
.ls20{letter-spacing:0.276061pt;}
.lsa{letter-spacing:0.280502pt;}
.ls50{letter-spacing:0.287515pt;}
.ls19{letter-spacing:0.307384pt;}
.ls1{letter-spacing:0.308552pt;}
.ls61{letter-spacing:0.312526pt;}
.ls3a{letter-spacing:0.315331pt;}
.ls59{letter-spacing:0.322577pt;}
.ls34{letter-spacing:0.328187pt;}
.ls18{letter-spacing:0.332629pt;}
.ls38{letter-spacing:0.336135pt;}
.ls3{letter-spacing:0.336603pt;}
.ls25{letter-spacing:0.337070pt;}
.ls60{letter-spacing:0.340343pt;}
.ls6{letter-spacing:0.350628pt;}
.ls23{letter-spacing:0.355069pt;}
.ls62{letter-spacing:0.357173pt;}
.ls49{letter-spacing:0.360913pt;}
.ls1a{letter-spacing:0.364185pt;}
.ls4e{letter-spacing:0.364653pt;}
.ls3b{letter-spacing:0.368626pt;}
.ls5e{letter-spacing:0.385690pt;}
.ls3c{letter-spacing:0.398313pt;}
.ls24{letter-spacing:0.402754pt;}
.ls2{letter-spacing:0.406728pt;}
.ls21{letter-spacing:0.416312pt;}
.ls26{letter-spacing:0.420753pt;}
.ls3e{letter-spacing:0.438752pt;}
.ls31{letter-spacing:0.442726pt;}
.ls1b{letter-spacing:0.447635pt;}
.ls7{letter-spacing:0.491346pt;}
.lsd{letter-spacing:0.526175pt;}
.ls4a{letter-spacing:0.538330pt;}
.ls2b{letter-spacing:0.556563pt;}
.ls3f{letter-spacing:0.561004pt;}
.ls28{letter-spacing:0.587886pt;}
.ls5b{letter-spacing:0.603079pt;}
.ls2e{letter-spacing:0.613131pt;}
.ls29{letter-spacing:0.616637pt;}
.ls41{letter-spacing:0.617572pt;}
.ls40{letter-spacing:0.644687pt;}
.ls58{letter-spacing:0.645155pt;}
.ls36{letter-spacing:0.683256pt;}
.ls5c{letter-spacing:0.701255pt;}
.ls43{letter-spacing:0.723228pt;}
.ls3d{letter-spacing:0.771848pt;}
.ls45{letter-spacing:0.780263pt;}
.ls44{letter-spacing:0.793821pt;}
.ls1d{letter-spacing:0.806677pt;}
.ls2c{letter-spacing:0.837065pt;}
.ls27{letter-spacing:0.841506pt;}
.ls2d{letter-spacing:0.893633pt;}
.ls2f{letter-spacing:0.897139pt;}
.ls30{letter-spacing:0.916073pt;}
.ls42{letter-spacing:0.963758pt;}
.ls2a{letter-spacing:1.148890pt;}
.ls1c{letter-spacing:1.367681pt;}
.ls48{letter-spacing:2.209188pt;}
.ls4f{letter-spacing:2.847096pt;}
.ls8{letter-spacing:12.587765pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.289552pt;}
._0{margin-left:-1.233929pt;}
._4{margin-left:-0.602472pt;}
._1{width:0.662265pt;}
._2{width:1.286429pt;}
._6{width:2.004421pt;}
._7{width:2.998100pt;}
._9{width:3.652792pt;}
._5{width:12.096559pt;}
._8{width:48.616623pt;}
.fs5{font-size:9.256569pt;}
.fs0{font-size:14.025105pt;}
.fs2{font-size:16.269121pt;}
.fs4{font-size:21.037657pt;}
.fs1{font-size:23.281674pt;}
.fs3{font-size:28.050209pt;}
.y1{bottom:33.120000pt;}
.y46{bottom:48.480000pt;}
.y45{bottom:57.920000pt;}
.y44{bottom:67.200000pt;}
.y43{bottom:80.480000pt;}
.y42{bottom:89.920000pt;}
.y41{bottom:99.200000pt;}
.y40{bottom:108.480000pt;}
.y3f{bottom:117.920000pt;}
.y3e{bottom:128.480000pt;}
.y3d{bottom:137.920000pt;}
.y3c{bottom:147.200000pt;}
.y3b{bottom:156.480000pt;}
.y3a{bottom:165.920000pt;}
.y39{bottom:175.200000pt;}
.y38{bottom:184.480000pt;}
.y47{bottom:199.360000pt;}
.y18{bottom:218.720000pt;}
.y0{bottom:220.000000pt;}
.y17{bottom:227.840000pt;}
.y16{bottom:236.800000pt;}
.y15{bottom:245.920000pt;}
.y14{bottom:255.040000pt;}
.y13{bottom:264.000000pt;}
.y12{bottom:273.120000pt;}
.y48{bottom:280.000000pt;}
.y11{bottom:282.240000pt;}
.y10{bottom:291.200000pt;}
.yf{bottom:300.320000pt;}
.ye{bottom:309.440000pt;}
.yd{bottom:318.400000pt;}
.yc{bottom:327.520000pt;}
.yb{bottom:336.640000pt;}
.ya{bottom:345.600000pt;}
.y9{bottom:354.720000pt;}
.y8{bottom:363.840000pt;}
.y7{bottom:372.800000pt;}
.y6{bottom:381.920000pt;}
.y5{bottom:391.040000pt;}
.y4{bottom:400.160000pt;}
.y3{bottom:409.280000pt;}
.y37{bottom:421.120000pt;}
.y36{bottom:440.000000pt;}
.y35{bottom:448.960000pt;}
.y34{bottom:457.920000pt;}
.y33{bottom:466.720000pt;}
.y32{bottom:475.680000pt;}
.y31{bottom:484.640000pt;}
.y30{bottom:493.600000pt;}
.y2f{bottom:502.560000pt;}
.y2e{bottom:511.520000pt;}
.y2d{bottom:520.320000pt;}
.y2c{bottom:529.280000pt;}
.y2b{bottom:538.240000pt;}
.y2a{bottom:547.200000pt;}
.y29{bottom:556.160000pt;}
.y28{bottom:565.120000pt;}
.y27{bottom:573.920000pt;}
.y26{bottom:582.880000pt;}
.y25{bottom:591.840000pt;}
.y24{bottom:600.800000pt;}
.y23{bottom:609.760000pt;}
.y22{bottom:618.720000pt;}
.y21{bottom:627.520000pt;}
.y20{bottom:636.480000pt;}
.y1f{bottom:645.440000pt;}
.y2{bottom:653.920000pt;}
.y1e{bottom:654.400000pt;}
.y1d{bottom:663.360000pt;}
.y1c{bottom:672.320000pt;}
.y1b{bottom:681.120000pt;}
.y1a{bottom:690.080000pt;}
.y19{bottom:703.520000pt;}
.h8{height:6.784233pt;}
.h2{height:10.484587pt;}
.h4{height:11.923804pt;}
.h7{height:15.315989pt;}
.h3{height:17.063375pt;}
.h6{height:17.404415pt;}
.h5{height:20.969175pt;}
.h1{height:513.333333pt;}
.h0{height:793.333333pt;}
.w1{width:218.000000pt;}
.w0{width:558.666667pt;}
.x3{left:45.280000pt;}
.x4{left:60.480000pt;}
.x5{left:77.280000pt;}
.x1{left:272.000000pt;}
.x6{left:298.240000pt;}
.x0{left:340.666667pt;}
.x2{left:548.480000pt;}
}
